<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>2,104,679</預算執行數>
<調整數>1,750,855,234</調整數>
<會計收支>1,752,959,913</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ</預算項目>
<預算執行數>0</預算執行數>
<調整數>1,750,855,234</調整數>
<會計收支>1,750,855,234</會計收支>
<會計科目>ˉ公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>ˉ稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ罰款及賠償收入</預算項目>
<預算執行數>239,530</預算執行數>
<調整數>0</調整數>
<會計收支>239,530</會計收支>
<會計科目>ˉ罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ規費收入</預算項目>
<預算執行數>427,000</預算執行數>
<調整數>0</調整數>
<會計收支>427,000</會計收支>
<會計科目>ˉ規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ財產收入</預算項目>
<預算執行數>1,284,958</預算執行數>
<調整數>0</調整數>
<會計收支>1,284,958</會計收支>
<會計科目>ˉ財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>ˉ投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>ˉ捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ其他收入</預算項目>
<預算執行數>153,191</預算執行數>
<調整數>0</調整數>
<會計收支>153,191</會計收支>
<會計科目>ˉ其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>1,728,330,695</預算執行數>
<調整數>67,213,298</調整數>
<會計收支>1,795,543,993</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ</預算項目>
<預算執行數>0</預算執行數>
<調整數>2,118,679</調整數>
<會計收支>2,118,679</會計收支>
<會計科目>ˉ繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ人事費</預算項目>
<預算執行數>1,677,916,328</預算執行數>
<調整數>0</調整數>
<會計收支>1,677,916,328</會計收支>
<會計科目>ˉ人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ業務費</預算項目>
<預算執行數>47,951,565</預算執行數>
<調整數>0</調整數>
<會計收支>47,951,565</會計收支>
<會計科目>ˉ業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ獎補助費</預算項目>
<預算執行數>932,000</預算執行數>
<調整數>0</調整數>
<會計收支>932,000</會計收支>
<會計科目>ˉ獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ設備及投資</預算項目>
<預算執行數>1,530,802</預算執行數>
<調整數>-1,530,802</調整數>
<會計收支>0</會計收支>
<會計科目>ˉ</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ</預算項目>
<預算執行數>0</預算執行數>
<調整數>2,846</調整數>
<會計收支>2,846</會計收支>
<會計科目>ˉ財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>ˉ投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>ˉ利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ</預算項目>
<預算執行數>0</預算執行數>
<調整數>66,622,575</調整數>
<會計收支>66,622,575</會計收支>
<會計科目>ˉ折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>ˉ</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>ˉ其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-1,726,226,016</預算執行數>
<調整數>1,683,641,936</調整數>
<會計收支>-42,584,080</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
